# Pemacu Pelayan OPC-UA

Pemacu Pelayan OPC-UA membolehkan anda untuk membuat dan menguruskan instan Pelayan OPC-UA.

## Endpoin

Nombor port di mana pelayan OPC-UA akan mendengar.

## Parameter

- **Nama Produk:** Nama produk yang berkaitan dengan pelayan OPC-UA.
- **Nombor Binaan:** Nombor binaan pelayan OPC-UA.
- **Tarikh Binaan:** Tarikh binaan pelayan OPC-UA.

## Ciri-ciri

- Memulakan dan menjalankan instan Pelayan OPC-UA.
- Mencipta dan menguruskan objek, pembolehubah, dan fungsi dalam ruang alamat pelayan.
- Menyediakan pemantauan pembolehubah dan fungsi.

## Pautan Rujukan

- [creating a client](https://github.com/node-opcua/node-opcua/blob/master/documentation/creating_a_client_typescript.md)
- [creating a server](https://github.com/node-opcua/node-opcua/blob/master/documentation/creating_a_server.md)
- [node-opcua](https://github.com/node-opcua/node-opcua)
